@charset "UTF-8";

/*------------------------------------------------------------------------------
	Client Name - Structure CSS
	URL: http://ichigoichie-care.com/
	Date: 2016-05-13
	Copyright© 2016 一期一会トータルケア株式会社 All Rights Reserved.
------------------------------------------------------------------------------*/
html,
body {
    width: 100%;
}

#main p,
#main ol,
#main ul,
#main dl {
    margin-bottom: 1.5em;
    line-height: 1.5;
}
/* #wrapper */
#wrapper {
    overflow: hidden;
    font-size: 1.6rem;
    position: relative;
    width: 100%;
    margin: 0 auto;
    background: url(../img/bg_header.gif) repeat-x,url(../img/bg_header_home.gif) repeat-x;
}
/* #skip */
ul#skip {
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    height: 0;
}

a[href$='.pdf'] {
    padding-right: 25px;
    background: url(../img/ico_pdf.png) no-repeat 100% 50%;
}

.simplemap img {
    -webkit-opacity: 1;
    -moz-opacity: 1;
    -o-opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter: alpha(opacity=100);
    opacity: 1;
}

#toContect {
    clear: both;
    /*width:100%;*/
    margin-left: 50px;
    padding: 15px;
    border-radius: 20px;
    background: url(../img/contact/bg_stripe.png) #fff;
}

#toContect #toContectIn {
    padding: 50px 25px 25px;
    border-radius: 16px;
    background: url(../img/contact/bg_cont_staff.png) no-repeat right bottom
        #fff;
}
#toContect #toContectIn h2 {
    color: #ff6262;
    font-size: 220%;
    font-weight: bold;
    margin-bottom: 20px;
}
#toContect #toContectIn p,
#toContect #toContectIn dl {
    width: 50%;
    margin-bottom: 20px;
    line-height: 1.8;
}
#toContect #toContectIn dl dt {
    color: #ff6262;
    font-weight: bold;
}
#toContect #toContectIn dl {
    margin-bottom: 15px;
}

/*==============================================================
	#header : ヘッダ
===============================================================*/

header {
    width: 100%;
    height: 147px;
    /* height: 319px;
    margin-bottom: 50px;
    background: url(../img/bg_h1.png) no-repeat center bottom; */
}

body#home header,
body#home2023 header {
    height: 147px;
    margin-bottom: 0;
    background: none;
}

header:before {
    content: '';
    background: url(../img/bg_leaf_l.png) no-repeat 0 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 130px;
    height: 130px;
    opacity: 0.8;
}
header:after {
    content: '';
    background: url(../img/bg_leaf_r.png) no-repeat 0 0;
    position: absolute;
    top: 0;
    right: 0;
    width: 130px;
    height: 130px;
    opacity: 0.8;
}

#headerIn {
    position: relative;
    max-width: 1400px;
    min-width: 962px;
    margin: 0 10%;
}

header #siteTitle {
    padding-top: 35px;
    float: left;
}

header #tagline {
    position: absolute;
    top: 10px;
    left: 0;
    font-size: 1.2rem;
}

#pageTitle {
    /*position: absolute;
    top: 210px;
    left: 0;*/
    z-index: 999;
    color: #f33;
    font-size: 2.6rem;
    font-weight: bold;
    padding: 3px 0 3px 40px;
    background: url(../img/ico_h1.gif) no-repeat 0 0;
}
#pageTitle span {
    font-size: 1.6rem;
    vertical-align: bottom;
}
#pageTitle span#slash {
    font-size: 1.4rem;
    vertical-align: baseline;
}

/* #mainVisual 
----------------------------------------------------*/

/* #ぱんくず 
----------------------------------------------------*/
div.pan {
    margin-bottom: 10px;
    margin-left: -256px;
}

#footerIn div li a,
article#sub li a {
    color: #735b60;
}

#footerIn div li a:hover {
    color: #ff6262;
}
/*==============================================================
	#main : 主コンテンツ
===============================================================*/
body#home #slider .slick-list span,
body#home2023 #slider .slick-list span {
    position: absolute;
    top: 20px;
    line-height: 4.5;
    font-weight: bold;
    width: 70px;
    height: 70px;
    border-radius: 70px;
    display: block;
    z-index: 999;
    color: #fff;
    text-align: center;
    vertical-align: baseline;
    background: #fc8a8a;
}

body#home #slider .pink span,
body#home2023 #slider .pink span {
    background: #ffa5a5;
}

body#home #slider .green span,
body#home2023 #slider .green span {
    background: #92cf7b;
}
body#home #slider .blue span,
body#home2023 #slider .blue span {
    background: #78b2e5;
}
body#home #slider .b-green span,
body#home2023 #slider .b-green span {
    background: #73d8de;
}

#main .tbl001 {
    width: 100%;
    margin-bottom: 1.5rem;
}

#main h2,
p.btn a {
    padding: 13px 20px 10px;
    margin-bottom: 20px;
    color: #fff;
    line-height: 1.1;
    background: #ff6262;
    font-size: 2rem;
    border-radius: 25px;
}
p.btn a {
    font-weight: bold;
    text-align: center;
    padding-left: 40px;
    background: url(../img/ico_arw_03.png) no-repeat 0.8em center #735b60;
}
p.btn a:hover {
    padding-left: 40px;
    color: #ff6b62;
    background: url(../img/ico_arw_03.png) no-repeat 0.8em center #fff;
}

.linkBtn {
    overflow: hidden;
    width: 70%;
    height: 50px;
    margin: auto auto 20px;
    text-align: center;
    color: #fff;
    line-height: 50px;
    background: #ffa5a5;
    border-radius: 50px;
}
.linkBtn a {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    color: #fff;
    background: url(../img/ico_arw_03.png) no-repeat 0.8em center #ffa5a5;
}
.linkBtn:hover,
.linkBtn a:hover {
    background-color: #ff6b62;
}
#instafeed {
    display: flex;
    flex-wrap: wrap;
}
#instaArea {
    width: 960px;
    margin: 50px auto 50px;
    overflow: hidden;
}
#instaArea h2 {
    text-align: center;
    margin-bottom: 50px;
}
#instafeed li {
    width: 31%;
    height: auto;
    overflow: hidden;
    position: relative;
    background: rgba(255, 98, 98, 0.9);
    margin-right: 3.5%;
    margin-bottom: 30px;
}
#instafeed li:nth-child(3n) {
    margin-right: 0;
}
#instafeed li img {
    width: 100% !important;
    display: block;
    object-fit: cover;
    object-position: center;
    height: 300px;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#instafeed li a {
    display: block;
    height: 300px;
}
#instafeed li a:hover img {
    opacity: 0.5;
}
#instafeed li p {
    opacity: 0;
    position: absolute;
    bottom: 0;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    color: #fff;
    padding: 15px;
}
#instafeed li a:hover p {
    opacity: 1;
    margin-bottom: 0;
}

#main h3 {
    font-weight: bold;
    padding: 20px 10px;
    margin-bottom: 10px;
    color: #ff6262;
    line-height: 1.1;
    font-size: 1.8rem;
    /*background: url(../img/bg_h3.png) repeat-x;*/
    background-image: url(../img/bg_h3_02.png), url(../img/bg_h3_02.png);
    background-position: top, bottom;
    background-repeat: repeat-x, repeat-x;
    background-color: #fff;
}
ul.list001 li {
    padding: 0 0 0 15px;
    background: url(../img/ico_circle.png) no-repeat 0 0.5em;
}
ul.list001 {
    margin-bottom: 0 !important;
}

/*==============================================================
	#main : サブコンテンツ
===============================================================*/
article#sub {
    width: 265px;
    float: left;
    margin-left: -265px;
}

article#sub #localNav {
    width: 265px;
    float: left;
    overflow: hidden;
    border-radius: 10px;
    background: #fff;
    border: 1px solid #ffc4c4;
    margin-bottom: 30px;
}
.time_table{
    margin-bottom: 50px;
}

article#sub #localNav h3 {
    color: #fff;
    padding: 15px 10px 10px 35px;
    border-radius: 8px 8px 0 0;
    background: url(../img/ico_arw_03.png) no-repeat 0.6em 0.75em #ff6262;
    border-bottom: 3px solid #ffa5a5;
}
article#sub #localNav h3 a {
    color: #fff;
}
article#sub #localNav li a {
    display: block;
    border-top: 1px solid #ffc4c4;
    padding: 10px 10px 10px 35px;
    background: url(../img/ico_arw_01.png) no-repeat 1.2em 0.75em #fff;
}
article#sub #localNav li a:hover,
article#sub #localNav li a.current {
    border-radius: none;
    background: url(../img/ico_arw_01.png) no-repeat 1.2em 0.75em #fff0f0;
}
article#sub #localNav li:last-child a {
    border-radius: 0 0 9px 9px;
}
article#sub #localNav li:first-child a {
    border-top: none;
}
article#sub #localNav li:last-child a:hover {
    border-radius: 0 0 9px 9px;
}
article#sub #bnrs p {
    margin-bottom: 20px;
}

body.facilities article#sub #localNav ul.secNav {
    display: block !important;
    margin-bottom: 10px;
    border-bottom: 1px solid #ffc4c4;
}

body.facilities article#sub #localNav ul.secNav li {
    font-size: 84%;
}
body.facilities article#sub #localNav ul.secNav li a {
    background: url(../img/ico_arw_03.png) no-repeat 0.8em 0.5em #fff0f0;
    border-top: 1px dotted #ffc4c4;
}
body.facilities article#sub #localNav ul.secNav li a:hover,
body.facilities article#sub #localNav ul.secNav li a.current {
    background: url(../img/ico_arw_03.png) no-repeat 0.8em 0.5em #ffd9d9;
    border-radius: 0;
}

body.facilities article#sub #localNav li:last-child a,
body.facilities article#sub #localNav li:last-child a:hover {
    border-radius: 0;
}

/*==============================================================
	#footer : フッタ
===============================================================*/

footer {
    clear: both;
    position: relative;
    font-size: 1.4rem;
    line-height: 1.5;
    padding-top: 50px;
    margin: 50px 0 0;
    width: 100%;
    background: url(../img/bg_grass.png) repeat-x left top;
}
footer {
    padding-top: 0;
    margin-top: 0;
    background: none;
}
footer #ftBnr {
    padding-bottom: 30px;
    background: url(../img/bg_h1.png) no-repeat center bottom;
}
footer #ftBnr #carousel {
    padding: 20px 0;
    background: #fff;
}

footer #ftBnr #carousel .slick-list {
    width: 960px;
    margin: 0 auto;
}
#footerWrap {
    margin: 0 auto;
    overflow: hidden;
    position: relative;
}
#footerIn {
    width: 1150px;
    margin: 0 auto;
    padding: 20px 0;
    overflow: hidden;
}
#footerIn div {
    float: left;
    margin-right: 30px;
}
#footerIn div#etcBox,
#footerIn div#etcBoxSec {
    margin-top: 48px;
}

#footerIn div h3 {
    padding: 10px 0 6px;
    margin-bottom: 10px;
    border-top: 1px dotted #e18780;
    border-bottom: 1px dotted #e18780;
    line-height: 1.2;
    padding-left: 25px;
    background: url(../img/ico_arw_02.png) no-repeat 0.3rem 0.9rem;
}
#footerIn div h3 a {
    font-weight: bold;
    color: #ff6262;
}
#footerIn div li {
    padding: 5px 0 5px 25px;
    background: url(../img/ico_arw_01.png) no-repeat 0.9rem 0.9rem;
}

footer #addBox {
    padding: 10px 0;
    background: #fff;
}
footer #addBox address {
    width: 960px;
    margin: 0 auto;
    color: #735b60;
    font-weight: bold;
    line-height: 1.5;
}
footer #addBox address strong {
    display: block;
}
footer #addBox address a {
    padding: 5px 10px;
    margin-left: 10px;
    color: #fff;
    font-size: 1.2rem;
    font-weight: bold;
    background: #ff6262;
    border-radius: 15px;
}
#footerWrap #btn {
    margin-right: 0;
}

#footerWrap #btn #people {
    position: absolute;
    right: 100px;
    bottom: -30px;
    z-index: 1;
}

#footerWrap #btn a {
    position: absolute;
    right: 40px;
    top: 140px;
    z-index: 2;
}

/* #subNav
----------------------------------------------------*/

/* #copyright : 著作権表示 */
footer p#copyright {
    clear: both;
    font-size: 90%;
    padding: 5px 0;
    width: 100%;
    font-family: Arial, Helvetica, sans-serif;
    margin-bottom: 0;
    background: #ff6262;
}
footer p#copyright span {
    display: block;
    margin: 0 auto;
    padding: 5px 0;
    width: 960px;
    font-weight: bold;
    color: #fff;
    text-align: right;
}
#toTop {
    position: fixed;
    right: 50px;
    bottom: 80px;
    z-index: 99;
    transition: 0.5s;
}
#toTop:hover {
    position: fixed;
    right: 50px;
    bottom: 80px;
    z-index: 99;
    -moz-transform: rotateY(180deg);
    -webkit-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
}

/*--EOF-----------------------------------------------------------------------*/
